» Ubuntu » Pakketten

Error

two or more packages specified (gco quantal)